.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

body, html {
	color: #000;
	font-size: 13px;
	font-family: Arial, Helvetica, SunSans-Regular, sans-serif;
	margin: 0;
	padding: 0;
	height: 100%;
	background-color: #FFF;
}

a:link, a:visited { 
	color: #000;
	text-decoration: underline; }

a:hover, a:active {
	color: #666666;
	text-decoration: none;
}
a img {
	text-decoration: none;
	border: none;
}

h1 {
	font-size: 2em;
	font-weight: bold;
	margin: 0.65em 0;
	color: #000;
}
h2 {
	font-size: 1.7em;
	font-weight: bold;
	margin: 0.9em 0 0.65em 0;
	color: #666;
}
h3 {
	font-size: 1.4em;
	font-weight: bold;
	color: #000;
	margin: 0.65em 0;
}
h4 {
	font-size: 1.4em;
	font-weight: bold;
	margin: 0.65em 0;
	color: #666;
}
h5 {
	font-size: 1.2em;
	font-weight: bold;
	color: #000;
	margin: 0.65em 0;
}
h6 {
	font-size: 1.2em;
	font-weight: bold;
	color: #666;
	margin: 0.65em 0;
}

.imgright {
	float: right;
	margin: 0 0 5px 15px;
}
.imgleft {
	float: left;
	margin: 0 15px 5px 0;
}

hr {
	color: #CCCCCC;
	margin: 10px 0;
}
p {
	margin: 0.65em 0 0.65em 0;
}
blockquote {
	text-align:center;
	color:#666;
	font-style:italic;
	font-size:18px;
	font-family:"Times New Roman", Times, serif;
	padding:20px;
	margin:15px 0 15px 0;
}
.header {
	text-align:left;
	background-image: url(../gfx/s-and-j-steele-painting-header-bkg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 104px;
	position:relative;
	}
.header-text {
	float:right;
	position:absolute;
	top:10px;
	right:25px;
	color:#FFF;
	text-align:right;
	}
.header-text .line1 {
	font-size:18px;
	font-weight:normal;
	}
.header-text .line2 {
	font-size:25px;
	font-weight:bold;
	font-style:italic;
	margin:0 0 10px 0;
	}
.header-text .line3 {
	font-size:16px;
	font-weight:normal;
	}
.content-text .line1 {
	font-size:18px;
	font-weight:normal;
	margin:20px 0 0 0;
	}
.content-text .line2 {
	font-size:25px;
	font-weight:bold;
	font-style:italic;
	margin:0 0 10px 0;
	}
	
.wrapper {
	width: 878px;
	margin-right: auto;
	margin-left: auto;
	background-color:#FFF;
}
.content-wrapper {
	display:block;
	padding: 15px;
	width: 878px;
}
/* COLUMNS */

.col1 {
	float: left;
	margin:0 27px 0 0;
	width: 45%;
}
.form {
	border:1px #647883 solid;
	padding:8px;
	}
.form h1 {
	color:#0063A7;
	font-size:18px;
	margin:4px 0;
	font-style:italic;
	font-weight:bold;
	text-align:center;
	}
.form .form-intro {
	font-size:12px;
	line-height:15px;
	text-align:center;
	margin:5px 0 12px 0;
	}
.form .item {
	margin:3px 0;
	}
.form label {
	float:left;
	width:60px;
	font-weight:bold;
	font-size:12px;
	line-height: 20px;
	}
.form input {
	width:135px;
	border:1px #666 solid;
	font-family: Arial, Helvetica, SunSans-Regular, sans-serif;
	}
.form textarea {
	width:197px;
	height:100px;
	border:1px #666 solid;
	font-family: Arial, Helvetica, SunSans-Regular, sans-serif;
	font-size:13px;
	}
.form .btn-submit {
	width:199px;
	background-color:#DDDDDD;
	font-weight:bold;
	font-size:12px;
	padding:3px 8px;
	cursor:pointer;
	}
.form .btn-submit:hover {
	background-color:#BAD1DC;
	}

.col2 {
	margin:0;
	float: left;
	width: 51%;
	position:relative;
	padding: 40px 0 0 8px;
}
.colour-consult-banner {
	float:right;
	margin:-12px 0 0 30px;
	z-index:999;
	}
.we-recommend {
	color:#647883;
	font-size:10px;
	font-style:italic;
	margin:15px 0;
	}
.we-recommend img {
	margin:0 15px 0 0;
	}
.locations {
	font-size:8px;
	}

.narrow {
	width: 217px !important;
}
.wide {
	width: 596px !important;
}
.full {
	width: 100%;
}
.gallery-links {
	margin:8px 0 0 -12px;
	}
.gallery-links a {
	padding:20px 5px 6px 26px;
	font-size:15px;
	text-decoration:none;
	}
.gallery-links a.selected {
	font-weight:bold;
	background-image: url(../gfx/menu-indicator.png);
	background-repeat: no-repeat;
	background-position: left 3px;
	}

.footer {
	color: #999;
	background-color:#FFF;
	padding: 4px 0 15px 0;
	text-align:right;
}
.footer img {
	margin:0 15px 0 0;
	}
.footer a:link, .footer a:visited {
	color: #666;
	padding-left: 20px;
	text-decoration:none;
	float:right;
}
.footer a:hover, .footer a:active {
	text-decoration:none;
	color:#808080;
}
/* Corner radius */
.ui-corner-tl { -moz-border-radius: 12px 0px 0px 0px; -webkit-border-radius: 12px 0px 0px 0px; border-radius: 12px 0px 0px 0px; behavior: url(stylesheets/PIE.htc); position:relative; }
.ui-corner-tr { -moz-border-radius: 0px 12px 0px 0px; -webkit-border-radius: 0px 12px 0px 0px; border-radius: 0px 12px 0px 0px; behavior: url(stylesheets/PIE.htc); position:relative; }
.ui-corner-bl { -moz-border-radius: 0px 0px 0px 12px; -webkit-border-radius: 0px 0px 0px 12px; border-radius: 0px 0px 0px 12px; behavior: url(stylesheets/PIE.htc); position:relative; }
.ui-corner-br { -moz-border-radius: 0px 0px 12px 0px; -webkit-border-radius: 0px 0px 12px 0px; border-radius: 0px 0px 12px 0px; behavior: url(stylesheets/PIE.htc); position:relative; }
.ui-corner-top { -moz-border-radius: 12px 12px 0px 0px; -webkit-border-radius: 12px 12px 0px 0px; border-radius: 12px 12px 0px 0px;; behavior: url(stylesheets/PIE.htc); position:relative; }
.ui-corner-bottom {-moz-border-radius: 0px 0px 12px 12px; -webkit-border-radius: 0px 0px 12px 12px; border-radius: 0px 0px 12px 12px; behavior: url(stylesheets/PIE.htc); position:relative; }
.ui-corner-right { -moz-border-radius: 0px 12px 12px 0px; -webkit-border-radius: 0px 12px 12px 0px; border-radius: 0px 12px 12px 0px; behavior: url(stylesheets/PIE.htc); position:relative; }
.ui-corner-left { -moz-border-radius: 12px 0px 0px 12px; -webkit-border-radius: 12px 0px 0px 12px; border-radius: 12px 0px 0px 12px; behavior: url(stylesheets/PIE.htc); position:relative; }
.ui-corner-all { -moz-border-radius: 12px; -webkit-border-radius: 12px; border-radius: 12px; behavior: url(stylesheets/PIE.htc); position:relative; }
.ui-corner-all2 { -moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px; behavior: url(stylesheets/PIE.htc); position:relative; }
